<xml></xml>

Saxon API for .NET |

# XsltTransformer.InitialTemplate Property

The initial template for the stylesheet. This is either a QName, for a named template, or null, if no initial template has been set.

public QName InitialTemplate {get; set;}

#### Exceptions

Exception Type | Condition
--- | ---
DynamicError | Setting this property to the name of a template that does not exist in the stylesheet throws a DynamicError with error code XTDE0040. Setting it to the name of a template that has template parameters throws a DynamicError with error code XTDE0060.

#### See Also

XsltTransformer Class | Saxon.Api Namespace